Subject: Trainer Candidate - Aakriti Bhargava
From: Aakriti Bhargava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Nov 2021 14:16:32 -0500

| | Tech Support Test

Name | Aakriti Bhargava
E-mail | [email-masked]
Phone Number | (+91) 8700775181
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Airways | Trainer | still working | -
Previous Employer 1 | Indigo Airline | Cabincrew | 26/01/19 | 50k
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | It is great!
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not yet
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The willingness to help.
What according to you makes you a good candidate for this position? | I am a jack of all traits.I have grown from a crew to an agent to a trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |